﻿/************************************************************
*  TAG STYLES
************************************************************/

body, div, span, label, tr, td, th, input, h1, h2, h3, h4, h5, a {
 font-family: arial,sans-serif,verdana,helvetica;
 color: black;
}

body {
 font-size: 12px;
 color: black;
 margin: 0px 0px 0px 0px;
}

#container {
 text-align: left;
 margin: 0.5em auto;
 width: 800px;
}
a {
 color: #0500C6;
}

a:hover {
	text-decoration: none;
	background-color: #00FF00;
}	

 
table {
 margin: 0px;
 padding: 0px;
 font-size: 10px;
}

form {
 margin: 0px;
 padding: 0px;
 display: inline;
}

img {
 border: 0px;
}

h1 {
 font-size: 20px;
 color: black;
 margin-left: 0px;
 margin-right: 0px;
 margin-top: 0px;
 margin-bottom: 5px;
}

h2 {
 font-size: 16px;
 color: black;
 margin-left: 0px;
 margin-right: 0px;
 margin-top: 5px;
 margin-bottom: 5px;
}

h3 {
 font-size: 14px;
 color: #aaaaaa;
 margin-left: 0px;
 margin-right: 0px;
 margin-top: 10px;
 margin-bottom: 10px;
 border-bottom: 1px dotted #cccccc;
}

/************************************************************
* Imported from style.css
************************************************************/

.footer_links {
	font-size:			9px;
	color:				#1140AB;
	text-decoration:	none;
	text-align:			right;
	margin:      		10px 10px 10px 0px;
}
.footer_links a:link, .footer_links a:visited {
	color:				#1140AB;
	text-decoration:	none;
}
.footer_links a:hover, .footer_links a:active {
	color:				#003366;
	text-decoration:	none;
}

/************************************************************
* LAYOUT
* Used in template: header.tpl
************************************************************/

#container {
 width: 790px;
}

.lore_splash_header {
 color: black;
 font-size: 16px;
 font-weight: bold;
 padding: 5px;
 text-align: left;
}

.lore_top_buttons {
 padding: 5px;
 text-align: right;
}

.lore_option_tab {
 background-color: #EBF8FE;
 color: #000000;
 font-size: 12px;
 padding: 10px;
 text-align: right}

.lore_left_panel {
	background-color: #F5F5F5;
	padding: 0px;
	margin-left: 10px;
	border-right: 1px solid #cccccc;
}

.lore_content {
 padding: 10px;
}

/************************************************************
* COMMON
************************************************************/

.lore_normal_font {
 font-size: 12px;
 font-weight: normal;
}

.lore_small_font {
 font-size: 10px;
 font-weight: normal;
}

.lore_button {
 border-style:outset; border-width:1px; background-color: #C0C0C0;
 color: #000000;
 font-size: 10px
}

.lore_content_box {
 background-color: white;
 margin-left: 5px;
 margin-right: 5px;
}

/************************************************************
* BREADCRUMB
* Used in template: header.tpl
************************************************************/

.lore_breadcrumb {
 background-color: #fafafa;
 font-size: 12px;
 font-weight: normal;
 text-align: left;
 padding: 3px;
 padding-left: 10px;
 text-align: right;
}

.lore_breadcrumb_link {
 font-size: 10px;
}

.lore_breadcrumb_current {
 font-weight: bold;
}

/************************************************************
*  LINKS
************************************************************/

.lore_normal_link {
 font-weight: bold;
 font-size: 12px;
 color: #0500C6;
 text-decoration: none;
}

:hover.lore_normal_link {
 text-decoration: none;
}

.lore_small_link {
 font-size: 10px;
 color: #0500C6;
 text-decoration: none;
}

:hover.lore_small_link {
 text-decoration: none;
}

.lore_dark_link {
 font-size: 12px;
 color: black;
 text-decoration: none;
}

:hover.lore_dark_link {
 text-decoration: none;
}

.lore_light_link {
 font-size: 12px;
 color: white;
 text-decoration: none;
}

:hover.lore_light_link {
 text-decoration: none;
}

.lore_glossary_term_link {
 font-size: 12px;
 font-weight: bold;
 cursor: help;
 border-bottom: 1px dotted;
 text-decoration: none;
}

:hover.lore_glossary_term_link {
 text-decoration: none;
}

/************************************************************
* GLOSSARY TERM POP-UP
* Used in template: glossary_term.tpl
************************************************************/

.lore_glossary_term_popup {
 padding: 5px;
 border: 1px dotted #dddddd;
 background-color: #f5f5f5;
}

.lore_glossary_term_popup_caption {
 font-size: 12px;
 font-weight: bold;
 margin-bottom: 5px;
}

.lore_glossary_term_popup_definition {
 font-size: 12px;
 padding: 0px;
}

/************************************************************
* CATEGORY TREE
* Used in template: category_tree.tpl
************************************************************/

div.lore_category_tree_base a {
	display: block;
	text-decoration: none;
	font-size: 12px;
	background-color: #066EB7;
	color: white;
	padding: 4px;
	margin: 0px;
	border-bottom: 1px solid white;
}

div.lore_category_tree_base a:hover {
 display: block;
 text-decoration: none;
 font-size: 12px;
 background-color: #cccccc;
 color: black;
 padding: 4px;
 border-bottom: 1px solid white;
}

div.lore_category_tree_category a {
 display: block;
 text-decoration: none;
 font-size: 12px;
 background-color: #dddddd;
 color: black;
 padding: 4px;
 margin: 0px;
 border-bottom: 1px solid white;
}

div.lore_category_tree_category a:hover {
 display: block;
 text-decoration: none;
 font-size: 12px;
 background-color: #cccccc;
 color: black;
 padding: 4px;
 border-bottom: 1px solid white;
}

div.lore_category_tree_current_category a {
 display: block;
 text-decoration: none;
 font-size: 12px;
 font-weight: bold;
 background-color: #f5f5f5;
 color: black;
 padding: 4px;
 margin: 0px;
 border-bottom: 1px solid white;
}

div.lore_category_tree_current_category a:hover {
 display: block;
 text-decoration: none;
 font-size: 12px;
 font-weight: bold;
 background-color: #f5f5f5;
 color: black;
 padding: 4px;
 margin: 0px;
 border-bottom: 1px solid white;
}

/************************************************************
* CATEGORY LISTING
* Used in template: categories.tpl
************************************************************/

.lore_category {
 padding: 5px
}

/************************************************************
* ARTICLE PAGE
* Used in template: article.tpl
************************************************************/

.lore_article_info_box {
 font-size: 10px;
 background-color: #ffffff;
 border: 1px dotted #cccccc;
 text-align: left;
 margin-bottom: 3px;
 padding: 5px
}

.lore_article_info_box_label {
 background-color: #f0f0f0;
 font-size: 12px;
 padding: 3px;
 text-align: right;
}

.lore_article_info_box_data {
 font-size: 12px;
 padding: 3px;
 text-align: left;
}

.lore_article_content {
 background-color: #ffffff;
 padding: 5px;
 padding-left: 15px;
 font-size: 13px}

.lore_article_admin_options {
 padding: 5px;
 font-size: 12px;
 font-weight: bold;
 background-color: #f0f0f0;
 border: 1px dotted #0500C6;
}

.lore_article_comments {
 margin-top: 10px;
 margin-left: 25px;
 margin-right: 25px;
}

.lore_article_comment {
 font-size: 10px;
 margin: 10px;
 text-align: left;
}

.lore_article_comment_header {
 font-size: 10px;
 font-weight: normal;
 padding: 3px;
 background-color: #fafafa;
 border: 1px dotted #cccccc
}

.lore_article_comment_content {
 font-size: 10px;
 font-weight: normal;
 padding: 10px;
 text-align: left;
}

/************************************************************
* ARTICLE LISTINGS
* Used in templates: articles.tpl, article_short.tpl
************************************************************/

.lore_article {
 margin-bottom: 5px;
}

.lore_article_featured {
 margin-bottom: 5px;
}

.lore_article_preview_font {
 color: #404040;
 font-size: 12px;
}

.lore_article_details_font {
 color: #999999;
 font-size: 10px;
}

/************************************************************
* FORMS
* Used in templates: contact_form.tpl, email_article.tpl,
*                    comment.tpl
************************************************************/

.lore_form_table {
 background-color: white;
 border: 0;
 margin-left: 30px
}

.lore_form_field_info {
 font-size: 12px;
 padding: 3px;
 margin: 3px;
 background-color: #f5f5f5;
 border: 1px dotted #aaaaaa
}

.lore_form_field {
 font-size: 12px;
 padding: 3px;
 margin: 3px;
}

.lore_form_buttons {
 font-size: 12px;
 padding: 3px;
 margin: 3px;
 text-align: center
}

.lore_input {
 font-size: 10px;
 font-family: verdana,sans-serif;
 color: black;
 background-color: #dddddd;
 border: 1px solid black;
}

.lore_form_error {
 color: red;
}

legend {
 font-size: 18px;
 font-weight: bold;
}
 
label {
	display: block;
	width: 200px;
	text-align: right;
	float: left;
	margin-bottom: 10px;
	padding-right: 10px;
}

br {
	clear: left;
}

/************************************************************
*  PROGRAM MESSAGE/ERROR
************************************************************/

.lore_message {
 font-size: 12px;
 text-align: center;
 border: 1px dotted #cccccc;
 padding: 3px;
 margin: 10px
}

.lore_error_message {
 margin: 25px;
}

/************************************************************
* PRINTER-FRIENDLY ARTICLE
* Used in template: article_print.tpl
************************************************************/

.print_article_header {
 font-size: 16px;
 font-weight: bold;
 background-color: #f5f5f5;
 border: 1px dotted #bbbbbb;
 padding: 5px;
 margin: 5px;
}

.print_article_box {
 font-size: 12px;
 background-color: white;
 padding: 5px;
 margin: 5px;
}

/************************************************************
* TERABYTE-HEADER/FOOTER
************************************************************/
html{margin:0;padding:0}
body {
	color: #55555;
	text-align:left;
	background: url(/images/bottom_1x99.gif) repeat-x right bottom;
	/* behavior:url("/csshover.htc"); */
}
.clearme {
	clear: both;
}
#terabyte {
	width:100%;
	margin-left:auto;
	margin-right:auto;	
	text-align:left;
	position:relative;
	background:url(/images/top_1x30.gif) repeat-x right top;
}
#outer{
	width:780px;
	margin-left:auto;
	margin-right:auto;	
	text-align:left;
	position:relative;
}

a {
	text-decoration:none;
}

/*HEADER*/

#header {
	height:126px;
	background: url(/images/head_780x126.gif) no-repeat left top;

}

#header h1 {
	position: absolute;
	top: 34px;
	left: 0px;
	
}
#header h1 a {
	text-decoration: none;
	display: block;	
	width: 310px;
	height: 60px;
	background: url(/images/logo_310x60.jpg) no-repeat left top;
}
#header h1 a span {
	display: none;
}



#topmenu{
	padding: 0px;
	margin: 0px;
	font-family: arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	height: 25px;
	position: absolute;
	left: 336px;
	top: 82px;
	z-index: 1000;
}
#topmenu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	z-index: 1000;
	text-align: center;
}
#topmenu ul li {
	position: relative;
	float: left;
	text-align: center;
	height: 25px;
	line-height: 25px;
	font-size: 13px;
}
#topmenu li ul {
	position: absolute;
	left: 0;
	top: auto;
	display: none;
}
#topmenu ul li a {
	display: block;
	text-decoration: none;
	color: #094196;
	font-weight: normal;
	text-align: center;
	padding: 0px;
	margin: 0px;
	height: 25px;
	background: url(/images/but_88x75.gif) no-repeat 0px 0px;
	z-index: 1000;
	width: 86px;
	padding-right: 2px; 
}
/* commented backslash mac hiding hack \*/ 
* html  #topmenu ul li a {
	height:1%;
	z-index: 1000;
}
/* end hack */ 

/* rollover - when hovering, image sprite is replaced with transparent sprite.gif - showing the background image underneath */
#topmenu ul li.over a {
	display: block;
	text-align: center;
	background: url(/images/but_88x75.gif) no-repeat 0px -25px;
	color: #0382B9;
	z-index: 1000;
}

#topmenu ul li:hover a {
	display: block;
	text-align: center;
	background: url(/images/but_88x75.gif) no-repeat 0px -25px;
	color: #0382B9;
	z-index: 1000;
}

#topmenu ul li.over li a {

	/*Drop Down Anchor Normal*/

	color: #0A4096;
	background-image: url(/images/bullet_19x11.gif);
	background-color: #98D8F1;
	background-position: left center;
	background-repeat: no-repeat;
	text-align: left;
	border-right: 1px solid #037BAF;
	border-bottom: 1px solid #037BAF;
	border-left: 1px solid #037BAF;
	width: 170px;
	text-indent: 13pt;
	z-index: 1000;
	/*opacity for IE5+*/
	 filter: alpha(opacity=90);
	/*opacity for older Mozilla browsers*/
	 -moz-opacity: 0.9;
	/*opacity for mozilla/safari*/
	opacity: 0.9;
	line-height: 25px;
	height: 25px;
	font-size: 13px;

}

#topmenu ul li:hover li a {

	/*Drop Down Anchor Normal*/

	color: #0A4096;
	background-image: url(/images/bullet_19x11.gif);
	background-color: #98D8F1;
	background-position: left center;
	background-repeat: no-repeat;
	text-align: left;
	border-right: 1px solid #037BAF;
	border-bottom: 1px solid #037BAF;
	border-left: 1px solid #037BAF;
	width: 170px;
	text-indent: 13pt;
	z-index: 1000;
	/*opacity for IE5+*/
	 filter: alpha(opacity=90);
	/*opacity for older Mozilla browsers*/
	 -moz-opacity: 0.9;
	/*opacity for mozilla/safari*/
	opacity: 0.9;
	line-height: 25px;
	height: 25px;
	font-size: 13px;

}
#topmenu ul li.over li a:hover {

	/*Drop Down Anchor Hover*/

	background-image: url(/images/bullet_19x11.gif);
	background-color: #60B03F;
	background-position: left center;
	background-repeat: no-repeat;
	color: #fff;
	z-index: 1000;
	line-height: 25px;
	height: 25px;

}
#topmenu ul li:hover li a:hover {

	/*Drop Down Anchor Hover*/

	background-image: url(/images/bullet_19x11.gif);
	background-color: #60B03F;
	background-position: left center;
	background-repeat: no-repeat;
	color: #fff;
	z-index: 1000;
	line-height: 25px;
	height: 25px;

}
#topmenu .brder {
	/*1st instance border*/
	border: 1px solid #0489CC;
}
#topmenu ul li ul li {
	/*Drop Down List Style*/
	background-image: url();
	line-height: 25px;
	height: 25px;
	font-size: 11px;
	z-index: 1000;
} 
#topmenu ul li ul li a {

	/*Drop down Anchor Style*/

	font-size: 11px;
	background-image: url();
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 5px;
	padding-left: 5px;
	font-weight: normal;
	line-height: 25px;
	height: 25px;
	z-index: 1000;
} 
#topmenu ul li.over ul { 
	display: block; 
	z-index: 1000;
} 

#topmenu ul li:hover ul { 
	display: block; 
	z-index: 1000;
} 


/*you are here - active state*/
#topmenu ul li .tophere {
	color: #206DB3;

}

#tn {
	list-style: none;
	padding: 0px;
	margin: 0px;
	position: absolute;
	top: 10px;
	left: 571px;
	width: 201px;
	font-size: 11px;
}
#tn li {
	list-style: none;
	padding: 0px;
	margin: 0px;
}
#tn li a {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	background-color:transparent; /* test kb override problem with green home/contact/sitemap */
}
#tn li a:hover {
	color: #0B4197;
}
.t1 {
	position: absolute;
	top: 4px;
	left: 13px;
	line-height: 22px;
}
.t2 {
	position: absolute;
	top: 4px;
	left: 62px;
	line-height: 22px;
}
.t3 {
	position: absolute;
	top: 4px;
	left: 122px;
	line-height: 22px;
}

.t4 {
	position: absolute;
	top: 4px;
	left: 176px;
	width: 20px;
	line-height: 22px;
}

/*FOOTER*/

#footer {
	position: relative;
	clear:both;	
	height:90px;
	background: url(/images/bottom_1x99.gif) repeat-x right bottom;
	margin: 0px;
	padding: 0px;
	font-family: arial, sans-serif;
	color: #0595D4;
}
#footerlinks {
	position: relative;
	width:780px;
}
#footerlinks p {
	color: #0595D4;
	padding-top: 21px;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-align: center;
}
#footerlinks p a {
	color: #0595D4;
	text-decoration: none;
	padding-left: 6px;
	padding-right: 6px;
	font-family: arial, sans-serif;
}
#footerlinks p a:hover {
	text-decoration: underline;
	color: #608F1B;
	background-color:transparent;
}

.copyrightstyle {
	color: #999999;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	margin-top: 13px;
	font-family: arial, sans-serif;
	width:780px;
}

